X.org X Server Local Multiple Security Vulnerabilities

Bugtraq ID: 96480
Class: Boundary Condition Error
CVE: CVE-2017-2624
CVE-2017-2625
CVE-2017-2626
Remote: No
Local: Yes
Published: Feb 28 2017 12:00AM
Updated: Jul 25 2017 09:08AM
Credit: X41 D-Sec GmbH.
Vulnerable: X.org X Server 1.19
X.org X Server 1.17.1
X.org X Server 1.17
X.org X Server 1.16.4
X.org X Server 1.16.3
X.org X Server 1.11.2
X.org X Server 1.11.1
X.org X Server 1.11
X.org X Server 1.1.2
X.org X Server 1.0.9
X.org X Server 1.15.0
X.org X Server 1.14.4
X.org X Server 1.14.3
X.org X Server 1.14.2
Ubuntu Ubuntu Linux 17.04
Ubuntu Ubuntu Linux 16.04 LTS
Ubuntu Ubuntu Linux 14.04 LTS
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus